Subject: categories: PSSL 73, online registration

From: Koslowski <[email-masked]>
Date: Wed, 8 Mar 2000 14:43:10 +0100 (MET)

Dear Colleagues,

I have set up a WEB-page for PSSL 73 in Braunschweig on April 29/30
with a provision for online registration.  Eventually, further details
about the meeting will appear there.  It is located at

	http://www.iti.cs.tu-bs.de/~koslowj/PSSL73.html

Those of you, who have already registered, of course don't have to do 
so again.

-- J"urgen Koslowski

-- 
J"urgen Koslowski               If I don't see you no more on this world
ITI, TU Braunschweig               I'll meet you on the next one
[email-masked]               and don't be late!
http://www.iti.cs.tu-bs.de/~koslowj      Jimi Hendrix (Voodoo Child, SR)